
// How do we get the second list item?
let element = ;
console.log(element);

console.log(element.parentNode);  
let b = element.parentNode.parentNode; 
console.log(b);
console.log(b.parentNode);        
console.log(b.firstChild);       
console.log(b.firstElementChild); 



















/*
console.log("\n\n\nHere are the Children elements:"); 
console.log(b.children); 

console.log("\n\n\nHere are the Children elements one at a time:"); 
*/

















/*
console.log("\n\n\nHere are the Child Nodes:"); 
let cNodes = b.childNodes; 
console.log(cNodes); 
*/








